script.dir
Prev | HTML: JavaScript Parameters | Next

## script.dir

script.dir — Script directory

## Synopsis

    <xsl:param name="script.dir"></xsl:param>

## Description

Identifies the JavaScript source directory for the slides. This parameter can be set in the source document with the <?dbhtml?> pseudo-attribute `script-dir`.

If non-empty, this value is prepended to each of the JavaScript files.

Prev | Up | Next
HTML: JavaScript Parameters | Home | ua.js